I keep getting the "scammed if paid for" screen when I turn

Discussion in 'Wii - Hacking' started by mad555, Sep 25, 2009.

  1. mad555
    OP

    mad555 Newbie

    Newcomer
    3
    0
    Jun 8, 2009
    United States
    I really messed up my wii pretty bad. First I erased the HBC from the channels screen, then in preloader, I set it to load to the hackmii screen and this is what happens.
    When I turn on my Wii it goes right to the "If you paid for this software you were scammed" screen. I press the # 1 button, then it goes to the hackmii installer V 0.2 screen and it says, "This installer can not continue", "no vulnerable IOS found, can not install." Then It exits, and goes back to the, "If you paid for this software you were scammed" screen again and repeats this process. This happens with the SD card in and not in the wii. Can someone please help me.
     
  2. Wack0

    Wack0 GBAtemp Regular

    Member
    126
    3
    Apr 29, 2009
    possibly something to do with preloader ? hold reset button down on power-on ?
     
  3. mad555
    OP

    mad555 Newbie

    Newcomer
    3
    0
    Jun 8, 2009
    United States
    Thank you it worked like a charm! Now, do you know what I have to do now to get my HBC back up and running?
     
  4. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
    Poster,

    Before you hit enter you need to finish your sentences man, even sentence fragments are cool but you need to give us more information. Are you saying your WII wont boot? or just boots to Hackwii page?

    If it loads to the WII Menu and ur WII is hacked, load BootMii.

    The issue with the scamming page, sounds like it's not getting HBC loaded (because u uninstalled it, aka deleted), which means u need to use Bootmii. However, Bootmii only works if ur system menu works.

    Please provide more information and we can get u going again.

    Additionally, I believe u can edit preloader config files from ur SD card (aka edit the file on ur computer)

    I hope this helps or gives u some ideas.

    Semper Fi
    Wynd

    Posts merged

    Poster,

    Since it's working now. Download BootMii and run that.

    It will reinstall ur HBC to 1.0.3

    If it says it can't u will need to run IOS downgrader, which will downgrade the files needed to run HCB installation.

    Semper Fi

    Wynd
     
  5. Adr990

    Adr990 To boldly go where no man has gone before!

    Member
    1,470
    146
    Apr 22, 2007
    Netherlands
    The Netherlands
    ^Fake information..

    Meh to lazy to explain.


    One little thing of the false information.
    BootMii IOS ^Right

    BootMii BOOT2 ^False

    Zzz got to sleep. [​IMG]
     
  6. mad555
    OP

    mad555 Newbie

    Newcomer
    3
    0
    Jun 8, 2009
    United States
    I think I need the downgrader but how do I run the downgrader?
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    If you have no vulnerable IOS, chances are you have something like cIOScorp. You should install a normal IOS36 or something then try the HackMii Installer one more time.

    And what's with all these people deleting the Homebrew Channel these days? XD
     
  8. YayMii

    YayMii hi

    Member
    4,911
    422
    Jun 24, 2009
    Canada
    that place
    Use BannerBomb and the right files to install the right IOS files. Thn run the HackMii installer normally.
     
  9. SanGor

    SanGor Witchhunter

    Member
    993
    79
    Aug 21, 2008
    United States
    He set the Hackmii installer as the autboot file ...
     
  10. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    Yeah, possibly cIOSCORP, had a Wii from a friend yesterday where HBC was removed, cIOSCORP has been installed and Wii was formatted leaving me to hack it and also had the "no vulnerable IOS" problem.... Gladly it had preloader installed so I could use Det1res Uncorp to get rid of cIOSCORP IOSes and were finally able to get hackmii installer up and running.

    Try Det1re´s Uncorp, this will replace all cIOSCORPED IOSes with the latest NUS IOSes and you should be fine running Hackmii installer.